SELECT 0 ID,
       E045PLA.CTARED CODIGO,
       SUBSTR(E045PLA.DESCTA,1,60) DESCRICAO,
       CASE
          WHEN E045PLA.ANASIN = 'S' THEN 0
          WHEN E045PLA.ANASIN = 'A' THEN 1
       END ANALITICA,
       CASE
          WHEN E045PLA.NATCTA = 'C' THEN 0
          WHEN E045PLA.NATCTA = 'D' THEN 1 
       END DEBITO,
       '                    ' CTCONTABIL,
       E045PLA.CLACTA CTCONTABILEQUIVALENT,
       E045PLA.CTARED CDREDUZIDO,
       '          ' SECAO,
       NVL(E045PLA.CLAPAR,0) CLASSIF_CONTA,
       E045PLA.CODEMP CDEMPRESA,
       1 TPCONTA,
       0 CONTA_DE_ESTOQUE,
       '                    ' CONTA_COMPRAS
FROM   E045PLA, E070FIL
WHERE  E045PLA.CODEMP = E070FIL.CODEMP